*{
    margin : 0;
    padding : 0;
}

.header{
    height : 50px;
}

.navbar-style{
    box-shadow : 0 5px 10px #efefef;
    height : 60px;
    text-transform: uppercase;
}

.logo{
    height : 48px;
    padding: 2px 10px;
}

.icon-bar{
    background : darkgreen;
}

.cardStyle{
    box-shadow : 0 5px 10px #efefef;
    max-width: 100%;
    width : 100%;
    box-sizing: border-box ;
    padding: 2px 10px;
    padding-bottom: 50px;
}

.card-imgStyle{
    height : 400px;
    padding: 2px 10px;
}

li a{
    color : darkgreen;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: darkgreen;
    color: white;
    text-align: center;
  }